Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.tools.ant.dispatch
Interface Dispatchable

All Known Implementing Classes:
  DispatchTask, Symlink

    public interface Dispatchable

Classes implementing this interface specify the name of the parameter that contains the name of the task's method to execute.

Method Summary
`java.lang.String` | `getActionParameterName()` Get the name of the parameter.

Method Detail

### getActionParameterName

    java.lang.String getActionParameterName()

  Get the name of the parameter.

  Returns:
    the name of the parameter that contains the name of the method.

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD